//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this source code is subject to the terms of the Microsoft end-user
// license agreement (EULA) under which you licensed this SOFTWARE PRODUCT.
// If you did not accept the terms of the EULA, you are not authorized to use
// this source code. For a copy of the EULA, please see the LICENSE.RTF on your
// install media.
//

#ifndef _USBINTR_H_
#define _USBINTR_H_

//usbotg.c
void USB_Clock_Init(void);
void USB_Clock_DeInit(void);
void USBInit(void);
void USBDeInit();
BOOL InitOTG(BOOL bHIGH);
void Isr_Init(void);
void delayLoop(int count);

#endif  // _USBOTG_H_.
